/**
 * 小区回填列表
 */

$(function(){

	adjustTableCellWidth('popCommunityListTableDiv');

	//获取回填数据
	$('table.community_backfill > tbody > tr ').click(function(){

		var communityId=$(this).find(':input[type=radio]').val();
        doDataPost({"communityId":communityId}, false, ctx+"/adm/community/change", function(json){
            if(isOK(json)){
                if(json.code==0){
                    layer.closeAll();
                    location.reload();
                }

            }
        });

	});

});


